https://epa.gov/dfr_rest_services.get_permitsThis procedure obtains data for the following sections of the Detailed Facility Report. > Facility Information (FRS) in the Facility Summary. > Regulatory Interests in the Facility Summary. > Also Reports in the Facility Summary. > Facility/System Characteristics in Facility/System Characteristics. > Facility Contact Information in Facility/System Characteristics. > Facility SIC Codes in Facility/System Characteristics section. > Facility NAICS Codes in Facility/System Characteristics section.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://epa.gov/dfr_rest_services.get_permits' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://epa.gov/dfr_rest_services.get_permitsThis procedure obtains data for the following sections of the Detailed Facility Report. > Facility Information (FRS) in the Facility Summary. > Regulatory Interests in the Facility Summary. > Also Reports in the Facility Summary. > Facility/System Characteristics in Facility/System Characteristics. > Facility Contact Information in Facility/System Characteristics. > Facility SIC Codes in Facility/System Characteristics section. > Facility NAICS Codes in Facility/System Characteristics section.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://epa.gov/dfr_rest_services.get_permits' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}